#doctrine:
#    dbal:
#       url: '%env(resolve:DATABASE_URL_TEST)%'
#    orm:
#        metadata_cache_driver: memcached
#        result_cache_driver: memcached
#        query_cache_driver: memcached